### Method

# Clutter Event get_gesture_motion_delta

#### Declaration [src]

    void
    clutter_event_get_gesture_motion_delta (
      const ClutterEvent* event,
      gdouble* dx,
      gdouble* dy
    )

#### Description [src]

Returns the gesture motion deltas relative to the current pointer position.4.

#### Parameters

`dx`

  Type: `gdouble*`

  The displacement relative to the pointer position in the X axis, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`dy`

  Type: `gdouble*`

  The displacement relative to the pointer position in the Y axis, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.